       body {
           background: #666;
	   margin: 0;
	   padding: 0;
	   color: #000;
	   text-align: center;
	   font-family: verdana, helvetica, sans-serif;
	   font-size: 0.8em; 
	   }

       a:link {
          color:#069; 
	  font-family:verdana,sans-serif; 
	  font-size:0.9em;
	  font-weight:normal;
	  }
       a:visited {
          color:#069; 
	  font-family:verdana,sans-serif; 
	  font-size:0.9em;
	  font-weight:normal;
	  }
       a:active {
          color:#069; 
	  font-family:verdana,sans-serif; 
	  font-size:0.9em;
	  font-weight:normal;
	  }
       a:hover {
          color:#069; 
	  font-family:verdana,sans-serif; 
	  font-size:0.9em;
	  font-weight:normal;
	  }

       .intro {
          text-align: center; 
	  font-family: arial,sans-serif; 
	  font-size: 1.1em; 
	  color: #069; 
	  line-height: 1.6em;
	  font-weight: bold;
	  }

       a.download {
          text-align: center; 
	  font-family: arial,sans-serif; 
	  font-size: 0.8em; 
	  color: #fff; 
	  line-height: 1.6em;
	  font-weight: bold;
	  text-decoration: none;
	  }

       .caption {
          text-align: center;
	  color:#666; 
	  font-family:verdana,sans-serif; 
	  font-size:0.7em;
	  font-weight:normal;
	  }

       .quote {
	  font-family: arial,sans-serif; 
	  font-size: 0.9em; 
	  color: #069; 
	  font-weight: bold;
	  line-height: 1.8em;
	  }

       p.attribution {
	  font-family: arial,sans-serif; 
	  font-size: 0.8em; 
	  color: #069; 
	  font-weight: normal;
	  text-align: right;
	  }

       td.features {
	  font-family: verdana,sans-serif; 
	  font-size: 0.85em; 
	  color: #000; 
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       a.feature:link {
          color: #069; 
	  font-family: verdana,sans-serif; 
	  font-size: 0.85em;
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       a.feature:active{
          color: #069; 
	  font-family: verdana,sans-serif; 
	  font-size: 0.85em;
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       a.feature:hover {
          color: #069; 
	  font-family: verdana,sans-serif; 
	  font-size: 0.85em;
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       a.feature:visited {
          color: #069; 
	  font-family: verdana,sans-serif; 
	  font-size: 0.85em;
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       .text {
	  font-family: verdana,sans-serif; 
	  font-size: 0.8em; 
	  color: #000; 
	  font-weight: normal;
	  line-height: 1.3em;
	  }

       b.heading {
	  font-family: verdana,sans-serif; 
	  font-size: 1.2em; 
	  color: #000; 
	  font-weight: bold;
	  line-height: 1.3em;
	  }


       td.footer {
           color:#fff;
	   font-family:verdana,sans-serif; 
	   font-size:0.8em;
	   font-weight:normal;
	   }